#inner-content {
    padding: 0 10px;
}
a, a:active, a:visited {
    font-family: "SupriaSans-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333340;
    text-decoration: none;
}
a:hover {
    font-family: "SupriaSans-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333340;
    text-decoration: none;
    border-bottom: 1px solid #333340;
}
hr.business {
    width: 100%;
    display: block;
    height: 2px;
    background-color: #eee;
    margin: 20px 0 30px 0;
    border-width: 0;
}
#full-header {
    background-color: #fff;
    border-bottom: 2px solid #eee;
}
#infographic {
    padding: 0;
}
#header-viewlogo {
    background: url(../img/viewlogo.svg) no-repeat;
    background-position: center 6px;
    background-size: 180px;
    float: left;
    height: 42px;
    position: relative;
    text-decoration: none;
    width: 180px;
    margin: 15px 0 0 15px;
}
#header-sharing {
    position: absolute;
    right: 0px;
    top: 20px;
    padding-right: 30px;
    width: 150px;
    z-index: 1;
}
#header-sharing img {
    width: 26px;
    display: inline-block;
}
.header-icon {
    float: right;
    cursor: pointer;
    display: inline-block;
    margin: 0 6px;
    width: 26px;
}
.article-title {
    max-width: 1060px !important;
    font-family: "SupriaSans-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 52px;
    line-height: 60px;
    text-align: left;
    margin: 0 0 20px 0;
    padding: 0;
    color: #333340;
}
.article-subtitle {
    font-family: "SupriaSans-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #888896;
}
.embed-subtitle {
    font-family: "SupriaSans-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #888896;
}
.embed-title {
    font-family: "SupriaSans-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 27px;
    line-height: 32px;
    color: ##333340;
    margin-bottom: 20px;
}
.description {
    font-family: "SupriaSans-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #888896;
    margin: 5px 0 30px 0;
    max-width: 568px;
}
.timestamp {
    font-family: "SupriaSans-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    text-align: left;
    letter-spacing: 1px;
    color: #AAAAB6;
    margin: 0;
    padding: 0;
}
.copy {
    font-family: "SupriaSans-Light", "Helvetica", sans-serif;
    font-size: 21px;
    line-height: 30px;
    margin: 20px 0;
    color: #333340;
}
.sourceline {
    font-family: "SupriaSans-Bold", "Helvetica", sans-serif;
    display: block;
    color: #333340;
    margin-bottom: 10px;
}
.sourceline a, a:active, a:visited {
    text-decoration: none;
    color: #333340;
}
.sourceline a:hover {
    text-decoration: none;
    color: #333340;
    border-bottom: 1px solid #333340;
}
.sourceline img {
    height: 45px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 6px;
}
.author {
    display: inline-block;
    margin: auto 10px;
    line-height: 45px;
    vertical-align: middle;
}
.footer-logo {
    width: 100%;
    display: block;
    margin-top: 20px;
}
.footer-logo img {
    height: 20px;
    float: right;
    margin-bottom: 20px;
}
/* responsive mash-up */

#infographic-feature {
    display: block;
}
#infographic-article {
    display: none;
}
#infographic-mobile {
    display: none;
}
@media only screen and (min-width: 980px) and (max-width: 1200px) {
    #infographic-feature {
        display: block;
    }
    #infographic-article {
        display: none;
    }
    #infographic-mobile {
        display: none;
    }
}
@media only screen and (max-width: 760px) and (max-width: 979px) {
    #infographic-feature {
        display: none;
    }
    #infographic-article {
        display: block;
    }
    #infographic-mobile {
        display: none;
    }
    .article-title {
        font-size: 36px;
        line-height: 46px;
    }
    .article-subtitle {
        font-size: 16px;
        line-height: 20px;
    }
    .description {
        font-size: 16px;
        line-height: 20px;
    }
    .copy {
        font-size: 18px;
        line-height: 26px;
    }
}
@media only screen and (max-width: 568px) {
    #infographic-feature {
        display: none;
    }
    #infographic-article {
        display: none;
    }
    #infographic-mobile {
        display: block;
    }
    .article-title {
        font-size: 32px;
        line-height: 36px;
    }
    .article-subtitle {
        font-size: 14px;
        line-height: 18px;
    }
    .description {
        font-size: 14px;
        line-height: 18px;
    }
    .timestamp {
        font-size: 14px;
    }
    .copy {
        font-size: 16px;
        line-height: 24px;
    }
    #header-viewlogo {
        background: url(../img/viewlogo.svg) no-repeat;
        background-size: 140px;
        height: 40px;
        width: 140px;
        margin: 25px 0 0 9px;
    }
    .header-icon {
        margin-top: 3px;
        width: 20px;
    }